Mettre à jour les librairies YAML #1

Open
opened 2 years ago by Eric · 0 comments
Eric commented 2 years ago
Owner

Faire un point sur l'utilisation des librairies:

  • mettre à jour la librairie symfony en 5.2
  • supprimer les librairies spyc et sfyaml v1 qui ne sont plus maintenues
Faire un point sur l'utilisation des librairies: * mettre à jour la librairie symfony en 5.2 * supprimer les librairies spyc et sfyaml v1 qui ne sont plus maintenues
Sign in to join this conversation.
No Label
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.